{
  "id": "a1-140-dugtrio",
  "name": "Dugtrio",
  "card_type": "pokemon",
  "hp": 70,
  "pokemon_type": "fighting",
  "stage": "stage_1",
  "variant": "normal",
  "retreat_cost": 1,
  "set_id": "a1",
  "rarity": "uncommon",
  "evolves_from": "Diglett",
  "attacks": [
    {
      "name": "Dig",
      "cost": [
        "fighting"
      ],
      "damage": 40,
      "damage_display": "40",
      "effect_description": "Flip a coin. If heads, during your opponent’s next turn, prevent all damage from—and effects of—attacks done to this Pokémon."
    }
  ],
  "weakness": {
    "energy_type": "grass",
    "value": 20
  },
  "illustrator": "Akira Komayama",
  "image_path": "a1/140-dugtrio.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/140-dugtrio.webp"
}